Subject: Re: bug#42499: [PATCH] Add Bytecode Offset information to Backtrace

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 13 May 2021 11:54:17 +0200

Zach Shaftel <[email-masked]> writes:

> My copyright assignment is still pending so I assume this can't be
> merged until I hear back from copyright-clerk.

This was almost a year ago, and I can't see your assignment on file
yet.  Has the process stalled?

I've tried the patch, and it seems to work well.  It does add code in
the "hot path" of interpreting byte code, though, so I wonder whether
there's any noticeable performance impact?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no